## libjs-jquery-backstretch 2.1.17

=== debian/changelog ===
libjs-jquery-backstretch (2.1.17-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Sat, 25 Dec 2021 15:10:22 +0100

libjs-jquery-backstretch (2.1.17-3) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 19 Sep 2021 14:15:29 +0100

libjs-jquery-backstretch (2.1.17-2) unstable; urgency=low

  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 23:35:24 +0100

libjs-jquery-backstretch (2.1.17-1) unstable; urgency=medium

  [ Daniel Ring ]
  * New upstream release
  * Update standards version

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Update debian/copyright format url

 -- Daniel Ring <dring@wolfishly.me>  Wed, 26 Dec 2018 18:29:38 -0800

libjs-jquery-backstretch (2.1.16-1) unstable; urgency=low

  * Initial release (Closes: #885897)

 -- Daniel Ring <dring@wolfishly.me>  Sat, 30 Dec 2017 18:29:05 -0800
