=== debian/control ===
Source: libjs-jquery-backstretch
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper-compat (= 13)
 , grunt
 , node-grunt-cli
 , node-grunt-contrib-concat
 , node-grunt-contrib-uglify
Standards-Version: 4.6.0
Homepage: https://github.com/jquery-backstretch/jquery-backstretch
Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-backstretch.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-backstretch
Rules-Requires-Root: no

Package: libjs-jquery-backstretch
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , libjs-jquery
Recommends:
 javascript-common
Description: jQuery background image plugin
 Backstretch is a simple jQuery plugin that allows you to add a
 dynamically-resized, slideshow-capable background image to any page or
 element. The image will stretch to fit the page/element, and will
 automatically resize as the window/element size changes.
