=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	grunt

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/libjs-jquery-backstretch/usr/share/doc/libjs-jquery-backstretch/examples/basic.html
	chmod -x debian/libjs-jquery-backstretch/usr/share/doc/libjs-jquery-backstretch/examples/click.html
	chmod -x debian/libjs-jquery-backstretch/usr/share/doc/libjs-jquery-backstretch/examples/slideshow.html

override_dh_auto_clean:
	dh_auto_clean
	rm -f jquery.backstretch.min.js
