=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jquery-backstretch-$1/ \
 https://github.com/jquery-backstretch/jquery-backstretch/tags .*/archive/.*/v?([\d\.]+).tar.gz
